<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsConfigName Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUnlockErrInfo Structure : mbsConfigName Field

Visual Basic
C#
C++/CLI
Name of configuration (layout) where the variable value that caused the error is stored.

# Syntax

Visual Basic |
--- | ---

    Public mbsConfigName As System.String

C# |
--- | ---

    public System.string mbsConfigName

C++/CLI |
--- | ---

    public:
    System.String^ mbsConfigName

# Example

See the EdmUnlockErrInfo examples.

# See Also

####

EdmUnlockErrInfo Structure
EdmUnlockErrInfo Members